.hero .container-flexible {
    --container-flexible-a: 0.55;
    --container-flexible-b: 0.45;
}

section.term-list {
    padding: 60px 0px;
}

.term-list h2 {
    margin-bottom: 60px;
    width: fit-content;
    position: relative;
}

.term-list h2:before {
    content: '';
    height: 1px;
    width: 100%;
    background-color: #000;
    display: block;
    position: absolute;
    top: -30px
}

.term-list h3 {
    color: var(--accent);
    font-weight: 600;

}